.pagination__list {
  > li {
    a:not(.pagination__item-arrow) {
      background-color: #F2F2F2;
      color: #302F2F;

      &.pagination__item--current {
        background-color: #003355!important;
        color: #FFFFFF;
        opacity: 1;

        &:after {
          display: none;
        }
      }
    }
    &:not(:last-child) {
      margin-right: 24px;
    }
  }
}

